#mortgages-card {
    width: 80%;
    justify-self: center;
    display: grid;
}

#mortgages-card h1 {
    font-size: 32pt;
    font-weight: 400;
    color: var(--middle-green);
    justify-self: center;
}

#mortgages-card img {
    justify-self: center;
}

#mortgages-card img:nth-of-type(1) {
    width: 80%;
    max-width: 900px;
}

#mortgages-card img:nth-of-type(2) {
    width: 30%;
    max-width: 350px;
}

#mortgages-card h2 {
    font-size: 26pt;
    font-weight: 400;
    text-align: center;
    justify-self: center;
}

#mortgages-card p {
    justify-self: center;
    text-align: center;
    font-size: 22pt;
}

#why-a-broker-card {
    background-color: var(--blue-background-gray);
    justify-self: center;
    display: grid;
}

#why-a-broker-card h1 {
    font-size: 32pt;
    font-weight: 400;
    color: var(--light-green);
    justify-self: center;
    text-align: center;
    padding-top: 25px;
    width: 80%;
}

#why-a-broker-card h2 {
    font-size: 22pt;
    font-weight: 400;
    color: white;
    justify-self: center;
    text-align: center;
    width: 80%;
}
